RubyGems Navigation menu

ezmedium-controller-ext 0.0.1

A set of general-purpose Rails 3 controller extensions used by ezmedium.com

Gemfile
          gem 'ezmedium-controller-ext', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install ezmedium-controller-ext -v 0.0.1
  
  
  
  
  
  
  

Authors:

  • Steven Hancock

Owners:

Total downloads 2,961

For this version 1,261

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - May 29, 2011 (6.5 KB)
  2. 0.0.1 - April 7, 2011 (6.5 KB)
  3. 0.0.1.a - April 8, 2011 (6.5 KB)

Runtime Dependencies:

Development Dependencies: